/*~~~~~~ CSS-Only-Button Definition / BEGIN ~~~~~~
	
	Inspired by http://github.com/samcollins/css-social-buttons
	
	
	Example / Button small
	--------------------------------------------------------
	(1) Default:
	<a class="cssOnlyButton small" 		href="">Normal</a>
	<a class="cssOnlyButton small next" href="">Next</a>
	<a class="cssOnlyButton small prev" href="">Prev</a>
	
	
	(2) Emphasis:
	<a class="cssOnlyButton emphasis small" 		href="">Normal</a>
	<a class="cssOnlyButton emphasis small next" href="">Next</a>
	<a class="cssOnlyButton emphasis small prev" href="">Prev</a>
	
	
	(2) Glass Effect:
	<a class="cssOnlyButton gradientGlass small" 		href="">Normal</a>
	<a class="cssOnlyButton gradientGlass small next" 	href="">Next</a>
	<a class="cssOnlyButton gradientGlass small prev" 	href="">Prev</a>
	
	
	(3) Glass Effect - Emphasis:
	<a class="cssOnlyButton gradientGlass emphasis small" 		href="">Normal</a>
	<a class="cssOnlyButton gradientGlass emphasis small next" 	href="">Next</a>
	<a class="cssOnlyButton gradientGlass emphasis small prev" 	href="">Prev</a>
	
	
	
	Example / Button big
	--------------------------------------------------------
	(1) Default:
	<a class="cssOnlyButton big" 		href="">Normal</a>
	<a class="cssOnlyButton big next" 	href="">Next</a>
	<a class="cssOnlyButton big prev" 	href="">Prev</a>
	
	
	(2) Emphasis:
	<a class="cssOnlyButton emphasis big" 		href="">Normal</a>
	<a class="cssOnlyButton emphasis big next" 	href="">Next</a>
	<a class="cssOnlyButton emphasis big prev" 	href="">Prev</a>
	
	
	(2) Glass Effect:
	<a class="cssOnlyButton gradientGlass big" 			href="">Normal</a>
	<a class="cssOnlyButton gradientGlass big next" 	href="">Next</a>
	<a class="cssOnlyButton gradientGlass big prev" 	href="">Prev</a>
	
	
	(3) Glass Effect - Emphasis:
	<a class="cssOnlyButton gradientGlass emphasis big" 		href="">Normal</a>
	<a class="cssOnlyButton gradientGlass emphasis big next" 	href="">Next</a>
	<a class="cssOnlyButton gradientGlass emphasis big prev" 	href="">Prev</a>
	
	
	
	Example Attribute "content":
	--------------------------------------
	.myButton:before {
		content:"\003C";
	}
	"\2018" - Left Single Smart Quote
	"\2019" - Right Single Smart Quote
	"\00A9" - Copyright
	"\2713" - Checkmark
	"\2192" - Right arrow
	"\2190" - Left arrow
	"\003C" - <
	"\003E" - >
	"\a0" 	- WhiteSpace
*/


.cssOnlyButton,
a.cssOnlyButton,
input.cssOnlyButton {
	
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), inset 0 0 1px rgba(255,255,255,0.3);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), inset 0 0 1px rgba(255,255,255,0.3);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2), inset 0 0 1px rgba(255,255,255,0.3);
	
	cursor:pointer;
	display:inline-block;
	
	text-align:center;
	text-decoration:none;
	
	position:relative;
	z-index:100;
	
	/* user cannot select any content. */
	-moz-user-select:none;
	-webkit-user-select:none;
	user-select:none;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.cssOnlyButton.prev:before,
.cssOnlyButton.next:after {
	content:"";
	text-align:center;
	text-decoration:none;
	text-transform:none;
}
.cssOnlyButton.prev:before {
	float:left;
}
.cssOnlyButton.next:after {
	float:right;
}
.cssOnlyButton:active {
	outline:none; /* outline is visible on :focus */
}


/* gradient default */
.cssOnlyButton,
a.cssOnlyButton,
input.cssOnlyButton {
	color:#fff;
	border:1px solid #b8b8b8;
	background-color:#c0c0c0;
	background-image:-moz-linear-gradient(top, #c0c0c0 0%, #9c9c9c 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0c0c0), color-stop(100%,#9c9c9c));
	background-image:-webkit-linear-gradient(top, #c0c0c0 0%, #9c9c9c 100%);
	background-image:-o-linear-gradient(top, #c0c0c0 0%, #9c9c9c 100%);
	background-image:-ms-linear-gradient(top, #c0c0c0 0%, #9c9c9c 100%);
	background-image:linear-gradient(top, #c0c0c0 0%, #9c9c9c 100%);
}
.cssOnlyButton:hover, 
.cssOnlyButton:focus {
	border-color:#a9a9a9;
	background-color:#a9a9a9;
	background-image:-moz-linear-gradient(top, #a9a9a9 0%, #878787 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9a9a9), color-stop(100%,#878787));
	background-image:-webkit-linear-gradient(top, #a9a9a9 0%, #878787 100%);
	background-image:-o-linear-gradient(top, #a9a9a9 0%, #878787 100%);
	background-image:-ms-linear-gradient(top, #a9a9a9 0%, #878787 100%);
	background-image:linear-gradient(top, #a9a9a9 0%, #878787 100%);
}


/* gradient emphasis */
.cssOnlyButton.emphasis,
a.cssOnlyButton.emphasis,
input.cssOnlyButton.emphasis {
	color:#605b3d;
	border:1px solid #fec536;
	background-color:#fbc817;
	background-image:-moz-linear-gradient(top, #fbc817 0%, #fba30b 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbc817), color-stop(100%,#fba30b));
	background-image:-webkit-linear-gradient(top, #fbc817 0%, #fba30b 100%);
	background-image:-o-linear-gradient(top, #fbc817 0%, #fba30b 100%);
	background-image:-ms-linear-gradient(top, #fbc817 0%, #fba30b 100%);
	background-image:linear-gradient(top, #fbc817 0%, #fba30b 100%);
}
.cssOnlyButton.emphasis:hover, 
.cssOnlyButton.emphasis:focus {
	border-color:#fdae2f;
	background-color:#f7b115;
	background-image:-moz-linear-gradient(top, #f7b115 0%, #f58d0a 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7b115), color-stop(100%,#f58d0a));
	background-image:-webkit-linear-gradient(top, #f7b115 0%, #f58d0a 100%);
	background-image:-o-linear-gradient(top, #f7b115 0%, #f58d0a 100%);
	background-image:-ms-linear-gradient(top, #f7b115 0%, #f58d0a 100%);
	background-image:linear-gradient(top, #f7b115 0%, #f58d0a 100%);
}


/* gradient glass effect */
.cssOnlyButton.gradientGlass,
a.cssOnlyButton.gradientGlass,
input.cssOnlyButton.gradientGlass {
	color:#fff;
	border:1px solid #b8b8b8;
	background-color:#a9a9a9;
	background-image:-moz-linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
	background-image:-ms-linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
	background-image:-o-linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
	background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.1)), color-stop(49%, rgba(255,255,255,.05)), color-stop(51%, rgba(0,0,0,.05)), to(rgba(0,0,0,.1)));
	background-image:-webkit-linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
	background-image:linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
}
.cssOnlyButton.gradientGlass:hover, 
.cssOnlyButton.gradientGlass:focus {
	border-color:#a9a9a9;
	background-image:-moz-linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
	background-image:-ms-linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
	background-image:-o-linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
	background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.15)), color-stop(49%, rgba(255,255,255,.15)), color-stop(51%, rgba(0,0,0,.1)), to(rgba(0,0,0,.15)));
	background-image:-webkit-linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
	background-image:linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
}


/* gradient glass effect emphasis */
.cssOnlyButton.gradientGlass.emphasis,
a.cssOnlyButton.gradientGlass.emphasis,
input.cssOnlyButton.gradientGlass.emphasis {
	color:#605b3d;
	border:1px solid #fec536;
	background-color:#f7b115;
	background-image:-moz-linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
	background-image:-ms-linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
	background-image:-o-linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
	background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.1)), color-stop(49%, rgba(255,255,255,.05)), color-stop(51%, rgba(0,0,0,.05)), to(rgba(0,0,0,.1)));
	background-image:-webkit-linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
	background-image:linear-gradient(rgba(255,255,255,.1), rgba(255,255,255,.05) 49%, rgba(0,0,0,.05) 51%, rgba(0,0,0,.1));
}
.cssOnlyButton.gradientGlass.emphasis:hover, 
.cssOnlyButton.gradientGlass.emphasis:focus {
	border-color:#fdae2f;
	background-image:-moz-linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
	background-image:-ms-linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
	background-image:-o-linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
	background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.15)), color-stop(49%, rgba(255,255,255,.15)), color-stop(51%, rgba(0,0,0,.1)), to(rgba(0,0,0,.15)));
	background-image:-webkit-linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
	background-image:linear-gradient(rgba(255,255,255,.15) 49%, rgba(0,0,0,.1) 51%, rgba(0,0,0,.15));
}


/*~~~ .cssOnlyButton.small ~~~*/
.cssOnlyButton.small {
	padding:0 .65em;
	font:normal 120%/1.6 'ZineSansDisMediumRoman', Arial;
}
.cssOnlyButton.small.prev {
	padding:0 .65em 0 0;
}
*+html .cssOnlyButton.small.prev {/* IE7 */
	padding-left:.65em;
}
.cssOnlyButton.small.next {
	padding:0 0 0 .65em;
}
*+html .cssOnlyButton.small.next {/* IE7 */
	padding-right:.65em;
}
.cssOnlyButton.small.prev:before,
.cssOnlyButton.small.next:after {
	content:"\a0";
	padding:0 0.5em;
	background-color:transparent;
	background-position:50% 50%;
	background-repeat:no-repeat;
}
.cssOnlyButton.small.prev:before {
	margin:0 0.2em 0 0;
	background-image:url(../img/icons/ico_arrow-white_10x10_left.png);
}
.cssOnlyButton.small.next:after {
	margin:0 0 0 0.2em;
	background-image:url(../img/icons/ico_arrow-white_10x10_right.png);
}
.cssOnlyButton.emphasis.small.prev:before {
	background-image:url(../img/icons/ico_arrow-black_10x10_left.png);
}
.cssOnlyButton.emphasis.small.next:after {
	background-image:url(../img/icons/ico_arrow-black_10x10_right.png);
}
.cssOnlyButton.gradientGlass.small.prev:before {
	border-right:0.075em solid rgba(0,0,0,0.1);
	margin:0 0.5em 0 0;
}
.cssOnlyButton.gradientGlass.small.next:after {
	border-left:0.075em solid rgba(0,0,0,0.1);
	margin:0 0 0 0.5em;
}


/*~~~ .cssOnlyButton.big ~~~*/
.cssOnlyButton.big {
	padding:0 .36em;
	font:normal 146%/2.0 'ZineSansDisMediumRoman', Arial;
	letter-spacing:-0.015em;
}
.cssOnlyButton.big.prev {
	padding:0 .36em 0 0;
}
*+html .cssOnlyButton.big.prev {/* IE7 */
	padding-left:.36em;
}
.cssOnlyButton.big.next {
	padding:0 0 0 .36em;
}
*+html .cssOnlyButton.big.next {/* IE7 */
	padding-right:.36em;
}
.cssOnlyButton.big.prev:before,
.cssOnlyButton.big.next:after {
	content:"\a0";
	padding:0 0.95em;
	background-color:transparent;
	background-position:50% 50%;
	background-repeat:no-repeat;
	letter-spacing:-0.50em;
}
.cssOnlyButton.big.prev:before {
	margin:0 0.2em 0 0;
	background-image:url(../img/icons/ico_arrow-white_15x16_left.png);
}
.cssOnlyButton.big.next:after {
	margin:0 0 0 0.2em;
	background-image:url(../img/icons/ico_arrow-white_15x16_right.png);
}
.cssOnlyButton.emphasis.big.prev:before {
	background-image:url(../img/icons/ico_arrow-black_15x16_left.png);
}
.cssOnlyButton.emphasis.big.next:after {
	background-image:url(../img/icons/ico_arrow-black_15x16_right.png);
}
.cssOnlyButton.gradientGlass.big.prev:before {
	border-right:0.075em solid rgba(0,0,0,0.1);
	margin:0 0.5em 0 0;
}
.cssOnlyButton.gradientGlass.big.next:after {
	border-left:0.075em solid rgba(0,0,0,0.1);
	margin:0 0 0 0.5em;
}


button::-moz-focus-inner {
	border:0;
	padding:0;
}
/*~~~~~~ CSS-Only-Button Definition / END ~~~~~~*/







/*~~~~~~ Custom Buttons ~~~~~~*/
a.button-blue-gradient,
a.button-red-gradient,
a.post-edit-link,
#pageWrapper #content .contentWrapper .tribe-events-prev-month a,
#pageWrapper #content .contentWrapper .tribe-events-next-month a,
#pageWrapper #content .contentWrapper .events-navigation a {
	display:inline-block;
	white-space:nowrap;
    padding:5px 8px;
	
	text-decoration:none;
	text-align:center;
	text-shadow:0 1px 0 rgba(0,0,0,0.3);
	
	color:#fff;
	position:relative;
	cursor:pointer;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px 3px 3px 3px;
}
a.button-blue-gradient:hover,
a.button-red-gradient:hover,
a.post-edit-link:hover,
#pageWrapper #content .contentWrapper .tribe-events-prev-month a,
#pageWrapper #content .contentWrapper .tribe-events-next-month a,
#pageWrapper #content .contentWrapper .events-navigation a:hover {
	text-shadow:0 1px 0 rgba(0,0,0,0.5);
}
/* .button-blue-gradient */
a.button-blue-gradient,
#pageWrapper #content .contentWrapper .tribe-events-prev-month a,
#pageWrapper #content .contentWrapper .tribe-events-next-month a,
#pageWrapper #content .contentWrapper .events-navigation a {
	border:1px solid #DEDEDE;
	border-color:#3e89ad #357ea0 #2c7191;
	
	background:#5399ba;
	background:-moz-linear-gradient(top, #5399ba 0%, #3b789b 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5399ba), color-stop(100%,#3b789b));
	background:-webkit-linear-gradient(top, #5399ba 0%,#3b789b 100%);
	background:-o-linear-gradient(top, #5399ba 0%,#3b789b 100%);
	background:-ms-linear-gradient(top, #5399ba 0%,#3b789b 100%);
	background:linear-gradient(top, #5399ba 0%,#3b789b 100%);
	
	-webkit-box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #78afce;
	-moz-box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #78afce;
	box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #78afce;
}
a.button-blue-gradient:hover,
#pageWrapper #content .contentWrapper .tribe-events-prev-month a:hover,
#pageWrapper #content .contentWrapper .tribe-events-next-month a:hover,
#pageWrapper #content .contentWrapper .events-navigation a:hover {
	background:#3b789b;
	background:-moz-linear-gradient(top, #3b789b 0%, #5399ba 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b789b), color-stop(100%,#5399ba));
	background:-webkit-linear-gradient(top, #3b789b 0%,#5399ba 100%);
	background:-o-linear-gradient(top, #3b789b 0%,#5399ba 100%);
	background:-ms-linear-gradient(top, #3b789b 0%,#5399ba 100%);
	background:linear-gradient(top, #3b789b 0%,#5399ba 100%);
	
	-webkit-box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #8bbdd9;
	-moz-box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #8bbdd9;
	box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #8bbdd9;
}
/* .button-red-gradient */
a.button-red-gradient,
a.post-edit-link {
	border:1px solid #DEDEDE;
	border-color:#aa3f3d #9e3735 #8e2d2c;
	
	background:#b75452;
	background:-moz-linear-gradient(top, #b75452 0%, #993d3b 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b75452), color-stop(100%,#993d3b));
	background:-webkit-linear-gradient(top, #b75452 0%,#993d3b 100%);
	background:-o-linear-gradient(top, #b75452 0%,#993d3b 100%);
	background:-ms-linear-gradient(top, #b75452 0%,#993d3b 100%);
	background:linear-gradient(top, #b75452 0%,#993d3b 100%);
	
	-webkit-box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #cc7978;
	-moz-box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #cc7978;
	box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #cc7978;
}
a.button-red-gradient:hover,
a.post-edit-link:hover {
	background:#993d3b;
	background:-moz-linear-gradient(top, #993d3b 0%, #b75452 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#993d3b), color-stop(100%,#b75452));
	background:-webkit-linear-gradient(top, #993d3b 0%,#b75452 100%);
	background:-o-linear-gradient(top, #993d3b 0%,#b75452 100%);
	background:-ms-linear-gradient(top, #993d3b 0%,#b75452 100%);
	background:linear-gradient(top, #993d3b 0%,#b75452 100%);
	
	-webkit-box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #d88e8c;
	-moz-box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #d88e8c;
	box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #d88e8c;
}


/* .button-grey-gradient */
a.button-grey-gradient,
#pageWrapper #content .contentWrapper .events-navigation a:last-child {
	border:1px solid #d8d8d8;
	border-color:#adadad #9e9e9e #8e8e8e;
	
	background:#b5b5b5;
	background:-moz-linear-gradient(top, #b5b5b5 0%, #999999 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5b5b5), color-stop(100%,#999999));
	background:-webkit-linear-gradient(top, #b5b5b5 0%,#999999 100%);
	background:-o-linear-gradient(top, #b5b5b5 0%,#999999 100%);
	background:-ms-linear-gradient(top, #b5b5b5 0%,#999999 100%);
	background:linear-gradient(top, #b5b5b5 0%,#999999 100%);
	
	-webkit-box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #d1d1d1;
	-moz-box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #d1d1d1;
	box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #d1d1d1;
}
a.button-grey-gradient:hover,
#pageWrapper #content .contentWrapper .events-navigation a:last-child:hover {
	background:#999999;
	background:-moz-linear-gradient(top, #999999 0%, #b5b5b5 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#b5b5b5));
	background:-webkit-linear-gradient(top, #999999 0%,#b5b5b5 100%);
	background:-o-linear-gradient(top, #999999 0%,#b5b5b5 100%);
	background:-ms-linear-gradient(top, #999999 0%,#b5b5b5 100%);
	background:linear-gradient(top, #999999 0%,#b5b5b5 100%);
	
	-webkit-box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #d6d6d6;
	-moz-box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #d6d6d6;
	box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #d6d6d6;
}

/* button-orange-rounded */
a.button-orange-rounded {
	text-decoration:none;
	display:inline-block;
	background-color:#e29b09;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	color:#fff;
	font-weight:bold;
	padding:7px 15px;
}
a.button-orange-rounded:hover {
	-moz-opacity:0.70;
	opacity:0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
}